<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9a39abf847f49417a160537d7b7800f">
  <dict>
    <!--2024-05-31 14:53:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:53:43.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:53:43.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 14:53:43.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2024-05-31 14:53:43.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:53:43.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:53:43.000-->
    <string key="carrier_vvm_package_name_string">fr.freemobile.android.vvm</string>
    <!--2024-05-31 14:53:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:53:43.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:53:43.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 14:53:43.000-->
    <int key="maxMessageSize">614400</int>
    <!--2024-05-31 14:53:43.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2024-05-31 14:53:43.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2024-05-31 14:53:43.000-->
    <string key="vvm_destination_number_string">2051</string>
    <!--2024-05-31 14:53:43.000-->
    <int key="vvm_port_number_int">5499</int>
    <!--2024-05-31 14:53:43.000-->
    <int key="vvm_ssl_port_number_int">993</int>
    <!--2024-05-31 14:53:43.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2024-05-31 14:53:43.000-->
    <bool key="vvm_use_custom_bool">true</bool>
    <!--2024-05-31 14:53:43.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2024-05-31 14:53:43.000-->
    <string key="wfc_spn_string">Appels</string>
  </dict>
</config>
